SDL_HasScreenKeyboardSupport(3)

NAME
SDL_HasScreenKeyboardSupport - Check whether the platform has screen keyboard support.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_HasScreenKeyboardSupport(void);

RETURN VALUE
Returns SDL_TRUE
 if the platform has some screen keyboard support or SDL_FALSE
 if not.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_StartTextInput(3), SDL_ScreenKeyboardShown(3)